Subject: Ticket Assigned - Feedback! TOO LATE FOR COLLECTION!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 05:21:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback! TOO LATE FOR COLLECTION! I already reported this issue that I received a damage Steve Madden logo on
the bag that I purchased last December 2020.

Earlier I received a call from your courier o collect my return item but
it's already too late! I ALREADY THROW THE BOX AND THE BAG CUASE IT WAS A
PIECE OF JUNK! You didn't assist my return issue ASAP! Your costumer
service was very poor! I will not order again totally a piece of junk!

I follow all the steps what I need to do so in order for you to assist me
with my return but your service was very unremarkable a very poor customer
service!

What a shame!
-- 
“Action is the foundational key to all success”

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231458